/* 06-12-2016 */

html,
body {
    overflow-x: hidden; /* Prevent scroll on narrow devices */
}
body {
    padding-top: 175px;
}
.pagetop {
    margin: 0 auto;
}
.navbar-brand {
    font-size: 24px;
}

.navbar-container {
    padding: 20px 0 20px 0;
	width: 900px;
	
}

.navbar.navbar-fixed-top.fixed-theme {
    background-color: #fff;
   /* border-color: #080808;
    box-shadow: 0 0 1px rgba(0,0,0,.8);*/
}

.navbar-brand.fixed-theme {
    font-size: 18px;
}

.navbar-container.fixed-theme {
    padding: 0;
}

.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
img.fixed-theme,
.navbar-brand,
.navbar-container{
    transition: 0.8s;
    -webkit-transition:  0.8s;
}

.navbar-container2 {
    padding: 20px 0 0;
    width: 100% !important;
}
#header .navbar-nav {
	width:950px;
	margin:0 auto;
	float:none;
}

.nav-bg {
	background:#f4f2ef !important;
}
.navbar-fixed-top {
	background:#fff !important;
}

.fixed-theme img {
	width:50%;
	margin-top:10px;
}
.fixed-theme .kube-tagline {
	display:none;
}

.fixed-theme .call-us-today a {
	color:#000;
	font-size: 20px;
    font-weight: 600;
}

.fixed-theme .call-us-today {
	margin-top:16px;
}

.sidebar-left > .toggler > .glyphicon-chevron-right2 {
    background: rgba(0, 0, 0, 0) url("../images/click-to-expand2.png");
	  font-size: 0;
    height: 100%;
    margin: 0 !important;
    top: 0;
    width: 55px;
}
.fb2 {
top: 115px !important; 
}
.advert-1-scroll {
top: 158px !important; 
}
.advert-2-scroll {
top: 272px !important; 
}


#overlay_form{
	position: absolute;
	border: 5px solid gray;
	padding: 10px;
	background: white;
	width: 270px;
	height: 190px;
}
#pop{
	display: block;
	border: 1px solid gray;
	width: 65px;
	text-align: center;
	padding: 6px;
	border-radius: 5px;
	text-decoration: none;
	margin: 0 auto;
	z-index:999 !important;
}
.contactpopup {
	display:none;
}

/*div.menu2 ul.second {
	left: 21px !important;
}*/

div.menu2 ul.second {
	position: absolute;
	left: 42px;
	bottom: 0;
	z-index: 10;
	display: none;
	padding:20px;
	
}
div.menu2 ul.second:hover {
	display: block;
}
div.menu2 ul.second li a {
	width: 335px !important;
	bottom: 10px;
	min-height: 100%;
	display: block;
	cursor: hand;/*background: #000; */
	height:430px !important;
	background:#fff;
	left:15px;
	box-shadow: -1px 1px 5px -1px rgba(0, 0, 0, 1);
	-moz-box-shadow:  -1px 1px 5px -1px  #000;
	-webkit-box-shadow:  -1px 1px 5px -1px  #000;
	padding:15px;
	position: relative;
	border: 1px solid #ccc;

}
div.menu2 ul.second li a:after, div.menu2 ul.second li a:before {
	right: 100%;
	top: 90%;
	border: 1px solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

div.menu2 ul.second li a:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 15px;
	margin-top: -15px;
}
div.menu2 ul.second li a:before {
	border-color: rgba(255, 225, 255, 0);
	border-right-color: #ccc;
	border-width: 21px;
	margin-top: -21px;
}

div.menu2 ul.second li a:hover {
	background-color: #fff;

}

/*#contact {
    display: none;
    height: auto;
    position: absolute;
    right: -23%;
    bottom: 0;
    width: 48px;
    z-index: 999;
}*/



div.menu2 {
    float: left;
    margin-left: 0;
    position: relative;
    width: 48px;
}
div.menu2 ul {
    list-style-type: none;
    margin-bottom: 0 !important;
    margin-top: 0;
    padding-left: 0;
}
div.menu2 ul li {
    position: relative;
}
div.menu2 ul.first li a {
    cursor: pointer;
    display: block;
    height: auto;
    width: auto;
	color:#676767;
}
.second label {
	color:#676767;
	font-weight:600;
}
.second input, .second textarea {
	border-radius:0;
}
.second button {
	float:right;
	width:30%;
}

/* 12-01-2017 */

.header-container {
    padding: 20px 0 20px 0;
	width: 900px;
	
}
.header-container.fixed-theme,
.header-container{
    transition: 0.8s;
    -webkit-transition:  0.8s;
}
.header-container.fixed-theme {
    padding: 0;
}
.slide-form input, .slide-form button, .slide-form textarea {
    border: 1px solid #edecec;
    border-radius: 0;
    height: 40px;
    margin: 0 0 10px;
    width: 100%;
    color:#7c6e6b;
}
.slide-form textarea {
 height: 80px;
}
.slide-form button {
 color:#fff;
}
.navbar-fixed-top {
    border-width: 0 0 0;
    top: 0;
}


@media screen and (max-width: 767px){
	.fixed-theme img {
		margin-top: 10px;
		width: auto;
	}
	.header-container {
		padding: 20px 20px 0;
		width: 900px;
	}
	.header-container.fixed-theme {
		padding: 15px 15px 0;
	}
	.navbar-container2 {
		padding: 0 9px;
		width: 100% !important;
	}
}